RSS Feed
News
Nov
8
LockDown Browser Moodle Integration Update (Version 2017110100)
Posted by Respondus Support on 08 November 2017 12:31 PM

An update of the Moodle extension for LockDown Browser has been released: version 2017110100.

This update removes the requirement to enable the MCRYPT PHP module on the Moodle server. 

The same LockDown Browser extension supports older Moodle 2.x systems.

Administrators can obtain the updated integration by going to Respondus.com > Customer Login > LockDown Browser.  If there is more than one server profile for your institution, be sure to select the download associated with the desired server profile.